Package org.eclipse.ecf.remoteservice

# Interface IRemoteServiceProxyCreator

public interface IRemoteServiceProxyCreator

Since:
  8.0

## Method Summary

Modifier and Type
Method
Description
`Object`
`createProxy(ClassLoader classloader, Class[] interfaces, InvocationHandler handler)`

## Method Details

### createProxy

Object createProxy(ClassLoader classloader, Class[] interfaces, InvocationHandler handler)